server.port: 8080
spring.application.name: backend

spring:
  data:
    rest:
      base-path: api

spring.data.mongodb:
  host: mongodb_dev
  port: 27017
  database: backend-db

springdoc:
  api-docs:
    path: /api-docs
  swagger-ui:
    path: /swagger-ui.html

logging:
  level:
    root: INFO
    unrn.edu.ar.docker: DEBUG
    org.springframework.data.mongodb.core.MongoTemplate: DEBUG
---
spring.profiles: docker

spring.data.mongodb.host: curso-mongo
